=== debian/control ===
Source: lcd4linux
Section: utils
Priority: optional
Maintainer: Reinhard Tartler <siretart@tauware.de>
Uploaders:
 Jonathan McCrohan <jmccrohan@gmail.com>
Build-Depends:
 debhelper (>= 7.0.0),
 dh-autoreconf,
 libdbus-1-dev,
 libgd2-noxpm-dev,
 libmysqlclient15-dev,
 libncurses5-dev,
 libsqlite3-dev,
 libusb-dev,
 libx11-dev,
 libxt-dev,
 python-dev
Standards-Version: 3.9.2
Vcs-Bzr: http://bazaar.launchpad.net/~siretart/lcd4linux/debian
Homepage: http://ssl.bulix.org/projects/lcd4linux/

Package: lcd4linux
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Grabs information and displays it on an external lcd
 Small program that grabs information from the kernel and some subsystems
 and displays it on an external liquid crystal display.
 .
 See http://ssl.bulix.org/projects/lcd4linux/ for Documentation
