## lcd4linux 0.11.0~svn1158

=== debian/changelog ===
lcd4linux (0.11.0~svn1158-1) unstable; urgency=low

  * New upstream snapshot
    - includes picoLCD driver, Closes: #538823
    - includes Pertelian driver, Closes: #506121 
  * Make lcd4linux linux specific (requested by kFreeBSD team)
  * Add optional build targets build-indep and build-dep
    (thanks to lintian for catching this)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sun, 28 Aug 2011 14:29:48 +0100
