=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Homepage: http://ssl.bulix.org/projects/lcd4linux/
 
 Package: lcd4linux
-Architecture: any
+Architecture: linux-any
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
