=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,12 @@
 	-test -r /usr/share/misc/config.guess && \
 	   cp -f /usr/share/misc/config.guess config.guess
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
 build-stamp:  config.status
 	dh_testdir
 	$(MAKE)
