## lcd4linux 0.11.0~svn1165

=== debian/changelog ===
lcd4linux (0.11.0~svn1165-1) unstable; urgency=low

  * New upstream snapshot
     - raw port I/O in generic_parport driver disabled. Fixes FTBFS 
       issues on mipsel, powerpc, s390x and sparc.
     - includes updates for D4D driver.
     - fixes compilation warnings.
  * debian/NEWS added to announce change in generic_parport driver
  * Update libmysqlclient-dev virtual package in build-depends,
    thanks to Clint Byrum (Closes: #652132)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 27 Dec 2011 00:27:15 +0000
