=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-autoreconf,
  libdbus-1-dev,
  libgd2-noxpm-dev,
- libmysqlclient15-dev,
+ libmysqlclient-dev,
  libncurses5-dev,
  libsqlite3-dev,
  libusb-dev,
