=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,8 @@
 		--infodir=\$${prefix}/share/info \
 		--bindir=/usr/sbin \
 		--disable-rpath
+# Enable raw parallel port I/O
+#		--with-outb
 
 # call this target to update config.sub and config.guess
 # need autotools-dev installed
