## lcd4linux 0.11.0~svn1180

=== debian/changelog ===
lcd4linux (0.11.0~svn1180-1) unstable; urgency=low

  [ Jonathan McCrohan ]
  * New upstream snapshot
     - adds new DPF driver
     - adds new TeakLCM driver
     - adds new Futaba VFD driver
     - adds new Samsung SPF driver 
  * Update to S-V 3.9.3
  * Rewrite init script to use lsb-base functions
     - fixes issue where invoke-rc.d would return error status during
       installation
  * Lintian fixes
     - spelling-error-in-manpage 
     - copyright-refers-to-symlink-license
     - init.d-script-does-not-implement-optional-option
  * Add watchfile lintian override; Using upstream svn instead 

  [ Reinhard Tartler ]
  * Updated Vcs-Bzr location to the newly created lcd4linux packaging
    team.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 18 Mar 2012 17:14:15 +0100
