=== debian/control ===
--- 
+++ 
@@ -16,13 +16,14 @@
  libx11-dev,
  libxt-dev,
  python-dev
-Standards-Version: 3.9.2
-Vcs-Bzr: http://bazaar.launchpad.net/~siretart/lcd4linux/debian
+Standards-Version: 3.9.3
+Vcs-Bzr: http://bazaar.launchpad.net/~lcd4linux/lcd4linux/debian
 Homepage: http://ssl.bulix.org/projects/lcd4linux/
 
 Package: lcd4linux
 Architecture: linux-any
 Depends:
+ lsb-base,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: Grabs information and displays it on an external lcd
