## lcd4linux 0.11.0~svn1189

=== debian/changelog ===
lcd4linux (0.11.0~svn1189-1) unstable; urgency=low

  * New upstream snapshot
    - Adds Hex support to the evaluator
    - Fixes -Wimplicit-function-declaration build warnings
    - Fixes -Werror=format-security build errors
    - Fixes plugin_file syslog flood if file does not exist
  * d/rules: Add get-orig-source target
  * Bump dh to v9
  * Switch to dh-style debian/rules
  * Add Build-Depends on libftdi-dev, libgphoto2-2-dev, libmpdclient-dev and
    libvncserver-dev to enable new drivers

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 19 May 2012 15:10:03 +0100
