=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	ln -s . m4
	dh_autoreconf
	dh_auto_configure -- \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--bindir=/usr/sbin \
		--disable-rpath
# Enable raw parallel port I/O
#		--with-outb

override_dh_installman:
	dh_installman debian/lcd4linux.8

%:
	dh $@ --with autotools_dev

get-orig-source:
	debian/get-svn-source.sh
