## lcd4linux 0.11.0~svn1196

=== debian/changelog ===
lcd4linux (0.11.0~svn1196-1) unstable; urgency=low

  * New upstream snapshot
  * debian/rules: Pass '--with-python' to configure script
    - Actually enables python support (Closes: #702602)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Mon, 06 May 2013 15:24:39 +0100
