=== debian/control ===
--- 
+++ 
@@ -2,17 +2,21 @@
 Section: utils
 Priority: optional
 Maintainer: Reinhard Tartler <siretart@tauware.de>
-Uploaders:
- Jonathan McCrohan <jmccrohan@gmail.com>
+Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>
 Build-Depends:
- debhelper (>= 7.0.0),
+ autotools-dev,
+ debhelper (>= 9),
  dh-autoreconf,
  libdbus-1-dev,
- libgd2-noxpm-dev,
+ libftdi-dev,
+ libgd2-xpm-dev,
+ libgphoto2-2-dev,
+ libmpdclient-dev,
  libmysqlclient-dev,
  libncurses5-dev,
  libsqlite3-dev,
  libusb-dev,
+ libvncserver-dev,
  libx11-dev,
  libxt-dev,
  python-dev
