=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--bindir=/usr/sbin \
-		--disable-rpath
+		--disable-rpath \
+		--with-python
 # Enable raw parallel port I/O
 #		--with-outb
