## lcd4linux 0.11.0~svn1197

=== debian/changelog ===
lcd4linux (0.11.0~svn1197-1ubuntu1) saucy; urgency=low

  * Switch libgphoto2 build dep to libgphoto2-6-dev since libgphoto2-2-dev is
    no longer in the archive
    - update debian/control 

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 14 Aug 2013 18:19:29 -0500

lcd4linux (0.11.0~svn1197-1build1) saucy; urgency=low

  * Rebuild for libgd3.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 May 2013 13:09:43 +0100

lcd4linux (0.11.0~svn1197-1) unstable; urgency=low

  * New upstream snapshot
    - Disabled raspi plugin unless explicitly enabled 

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Thu, 16 May 2013 00:30:58 +0100
