=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lcd4linux
 Section: utils
 Priority: optional
-Maintainer: Reinhard Tartler <siretart@tauware.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Reinhard Tartler <siretart@tauware.de>
 Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>
 Build-Depends:
  autotools-dev,
@@ -10,7 +11,7 @@
  libdbus-1-dev,
  libftdi-dev,
  libgd2-xpm-dev,
- libgphoto2-2-dev,
+ libgphoto2-6-dev,
  libmpdclient-dev,
  libmysqlclient-dev,
  libncurses5-dev,
