## lcd4linux 0.11.0~svn1200

=== debian/changelog ===
lcd4linux (0.11.0~svn1200-3build3) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:27:08 +0000

lcd4linux (0.11.0~svn1200-3build2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:31 +0000

lcd4linux (0.11.0~svn1200-3build1) wily; urgency=medium

  * No change rebuild for new libvncserver1

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 01 Jun 2015 23:01:09 -0500

lcd4linux (0.11.0~svn1200-3) unstable; urgency=medium

  * ACK libtool-bin NMU
    - Thanks to Matthias Klose!
  * Install modified lcd4linux.sample.conf as dummy lcd4linux.conf file to
    satisfy startup checks (Closes: 758057)

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 01 Nov 2014 20:16:22 +0000

lcd4linux (0.11.0~svn1200-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on libtool-bin. Closes: #761762.

 -- Matthias Klose <doko@debian.org>  Thu, 09 Oct 2014 10:38:13 +0000

lcd4linux (0.11.0~svn1200-2) unstable; urgency=medium

  * d/control: libgphoto2-2-dev is now a transitional package; switch to
    libgphoto2-dev instead (Closes: #739351) 
  * d/lcd4linux.8: update location of sample conf file in manpage (Closes:
    #735938) 
  * Update Standards Version to 3.9.5
    - No changes required 

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Tue, 15 Apr 2014 00:29:36 +0100

lcd4linux (0.11.0~svn1200-1) unstable; urgency=low

  * New upstream snapshot
  * Add systemd service file
    - Add dh-systemd to Build-Depends
  * Update Standards Version to 3.9.4
    - No changes required

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 12 Oct 2013 00:38:01 +0100
