=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: lcd4linux
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Reinhard Tartler <siretart@tauware.de>
+Maintainer: Reinhard Tartler <siretart@tauware.de>
 Uploaders: Jonathan McCrohan <jmccrohan@gmail.com>
 Build-Depends:
  autotools-dev,
+ libtool-bin,
  debhelper (>= 9),
  dh-autoreconf,
+ dh-systemd (>= 1.3),
  libdbus-1-dev,
  libftdi-dev,
  libgd2-xpm-dev,
- libgphoto2-6-dev,
+ libgphoto2-dev,
  libmpdclient-dev,
  libmysqlclient-dev,
  libncurses5-dev,
@@ -21,7 +22,7 @@
  libx11-dev,
  libxt-dev,
  python-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Bzr: http://bazaar.launchpad.net/~lcd4linux/lcd4linux/debian
 Homepage: http://ssl.bulix.org/projects/lcd4linux/
