## lcd4linux 0.11.0~svn1203

=== debian/changelog ===
lcd4linux (0.11.0~svn1203-2build2) disco; urgency=medium

  * No-change rebuild against libmysqlclient21

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Feb 2019 18:03:46 +0000

lcd4linux (0.11.0~svn1203-2build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:16:25 +0000

lcd4linux (0.11.0~svn1203-2) unstable; urgency=medium

  * Build depend on ligbd-dev (Closes: #880772)
  * This package is no longer maintainer in bzr
  * use debhelper 10, and its automatic autoreconf invocation
  * Bump Standards Version

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 21 Nov 2017 22:07:42 -0500

lcd4linux (0.11.0~svn1203-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control: replace BD on libmysqlclient-dev with
    default-libmysqlclient-dev
  * Add lintian override for non-standard-file-perm etc/lcd4linux.conf; this
    is expected behaviour
  * d/control: Change Vcs/Homepage links to https
  * d/control: Bump Standards Version to 3.9.8
    - No changes required
  * d/rules: Add all build hardening options

 -- Jonathan McCrohan <jmccrohan@gmail.com>  Sat, 17 Dec 2016 00:32:45 +0000
