=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+
+override_dh_autoreconf:
+	ln -s . m4
+	dh_autoreconf -a
+
 override_dh_auto_configure:
-	ln -s . m4
-	dh_autoreconf
 	dh_auto_configure -- \
 		--prefix=/usr \
 		--mandir=\$${prefix}/share/man \
@@ -37,7 +41,7 @@
 	dh_fixperms -X debian/lcd4linux/etc/lcd4linux.conf
 
 %:
-	dh $@ --with autotools_dev --with systemd
+	dh $@
 
 get-orig-source:
 	debian/get-svn-source.sh
